/* ================= Customize Program Archive ======================= */



#program .element-container {
    display: flex;
    gap: 15px;
    justify-content: flex-start;
    flex-wrap: wrap;
}

#program figure{
    max-width: 100%;
    width: 362px;
    overflow: hidden;
}

#program a.hyberlink-img, #program a.hyberlink-title {
    display: block;
    position: relative;
}

#program a.hyberlink-img > img {
    height: 208px;
    object-fit: cover;
    object-position: center center;

    transition: transform 0.5s ease-in-out;
    transform: scale(1) rotate(0deg);
}

/* #program figure:hover .hyberlink-img > img {
  
    transition: transform 0.5s ease-in-out;
    transform: scale(1.1) rotate(-1deg);
} */

#program .learmore {
    position: absolute;
    background-color: rgb(255 92 35 / 70%);
    color: #fff;
    z-index: 1;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    flex-wrap: wrap;

    transition: all 0.5s ease-in-out;
    top: -100%;
    
}

#program figure:hover .learmore {
    transition: all 0.5s ease-in-out;
    top: 0%;
    
}

#program .learmore p {
    font-size: 18px;
    line-height: 1.1em;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 0;
    margin-top: 10px;
}

#program figcaption{
    background: #005a9e;
    min-height: 99px;
    padding: 15px 25px;
    display: flex;
    align-items: center;

    position: relative;
}

#program figcaption::before{
    content: '';
    position: absolute;
    display: block;
    left: 0;
    top: 0;
    bottom: 0;
    width: 2.5%;
    height: 100%;
    background-color: #ff5c23;

    transition: all 0.5s ease-in-out;
}

#program figure:hover figcaption::before{
    transition: all 0.5s ease-in-out;
    right: 0;
    width: 100%;
}


#program h3{
    font-size: 17px;
    line-height: 1.1em;
    font-weight: 600;
    color: #fff;
    margin-bottom: 0;
}

@media (max-width:1024px) {
    #program .element-container {
        justify-content: center;
    }
}

#registration{
    background-image: none !important;
    background-color: #f4f4f4;
    position: relative !important;
}

#registration .particles-js-canvas-el{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    object-fit: cover;
    z-index: 0;
}

#registration > .container{
    position: relative;
    z-index: 1;
}

@media (max-width:760px) {
    .reg-wrap {
        padding: 25px 15px !important;
    }
}